/* SalonTracker Online Booking Generated Stylesheet v1. Copryright 2017 SalonTracker
Pink
Pink
*/
@import url('https://code.getmdl.io/1.3.0/material.pink-pink.min.css');
/*IconColour*/
.iconBGcircle{
background-color:
#bc7e7e
!important;
}

/*PrimaryButtonColour*/
.buttonPrimary{
background-color:
#bc7e7e
!important;
}

/*SecondaryButtonColour*/
.buttonSecondary{
background-color:
#bc7e7e
!important;
}

/*SplashLoader*/
.loader{
background-image:
url('https://online-v2.salontracker.co.uk/Themes/Images/loader_light.gif');
!important;
}

/*Custom CSS*/
.mdl-button--accent.mdl-button--accent.mdl-button--raised{
	background-color:#bc7e7e!important;
}

.mdl-button--raised{
	background-color:#bc7e7e!important;
}

.mdl-button--raised{
	color:white!important;
}

.mdl-button--raised.mdl-button--colored{
	background-color:#bc7e7e!important;
}

.mdl-color-text--primary-contrast {
	color:white!important;
}